SciQLOP - Epic story #1468

Visualisation d'une graphe dans une zone de visualisation - Catalogue
31/05/2017 12:27 PM - Anonymous

Status: New Start date:

Priority: Immediate Due date:

Assignee: % Done: 0%
Category: legacy Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
blocked: No Module: Catalogue
Description

Subtasks:

User story # 1221: Création d'une zone de visualisation depuis un catalogue (menu)

New

History

#1 - 31/05/2017 12:28 PM - Anonymous
- Sprint changed from Sprint2 to Product backlog
- Position changed from 93 to 124

#2 - 31/05/2017 02:05 PM - Anonymous

- Module set to Catalogue

#3 - 14/02/2019 10:29 AM - Nicolas Aunai
- Category set to legacy
